/*icons*/
.fa-help:before{content:"\f059"}
.fa-admin:before{content:"\f0b1"}
.fa-moderate:before{content:"\f085"}
.fa-profile:before{content:"\f007"}
.span-profiler:before{content:"\f007"}
.fa-pm:before{content: "\f0e0"}
.fa-mlist:before, .fa-view_all_members:before{content:"\f0c0"}
.fa-mlist_search:before{content: "\f002";}
.fa-logout:before{content:"\f08b"}
.fa-register:before{content:"\f040"}
.fa-login:before{content:"\f007"}
.fa-add_poll:before{content:"\f0ae"}
.fa-new_poll:before{content:"\f0ae"}
.fa-notify:before{content:"\f0f3"}
.fa-unnotify:before{content:"\f0a2"}
.fa-mark_unread:before{content:"\f00c"}
.fa-mark_as_read:before{content:"\f00c"}
.fa-send_topic:before{content:"\f0e0"}
.fa-mark_read_short:before{content:"\f00c"}
.fa-new_topic:before{content:"\f040"}
.fa-move_topic:before{content:"\f07c"}
.fa-remove_topic:before{content:"\f014"}
.fa-set_lock:before{content:"\f023"}
.fa-set_sticky:before{content:"\f046"}
.fa-set_nonsticky:before{content:"\f046"}
.fa-merge:before{content:"\f0ec"}
.fa-set_unlock:before{content:"\f09c"}
.fa-poll_lock:before {content: "\f023";}
.fa-poll_edit:before{content: "\f044";}
.fa-poll_remove:before {content: "\f00d";}
.fa-calendar_link:before {content: "\f073";}
.fa-calendar_post_event:before {content: "\f067";}

/* Morning CSS File */
 @import 'https://fonts.googleapis.com/css?family=Roboto:300,400,500';
body
{
	background: #171b21;
	font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.windowbg4
{
	color: #cbccce;
	background-color: rgba(29,34,41,0.50);
}
.windowbg4:hover
{
	background: rgba(28,32,39,0.80);
}
/* Forum Title(Logo)*/
h1.forumtitle 
{
    text-align: center;
    line-height: 45px;
    margin-top: 20px;
    padding: 0;
    width: 100%;
}

h1.forumtitle
{
    font-family: Impact, Charcoal, sans-serif;
    color: rgba(255,255,255,0.65);
    -webkit-transition-duration: 0.4s;
}

h1.forumtitle:hover
{
    text-shadow: 5px 5px #000;
    color: rgba(255,255,255,1);
}

#topbar 
{
	background: rgba(0, 0, 0, 0.70);
	min-height: 40px;
	border-bottom: 1px solid #21272f;
}
#topbar .greeting 
{
    color: #cdcdcd;
    float: left;
    padding: 10px;
}
#topbar .greeting > span
{
    font-weight: bold;
}
#topbar .userarea 
{
    float: right;
    padding: 7px;
}
#topbar .userarea .username 
{
    color: #cdcdcd;
    position: relative;
    top: 2px;
}
#topbar .avatar-top {
    height: 25px;
    position: relative;
    right: 5px;
    top: 0;
    width: 25px;
}

@media (min-width:768px)
{
#header
{
    background: url(../images/theme/bg2.jpg) top center no-repeat;
    height: 375px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;

    /*-webkit-animation: animateBackground infinite ease-in-out 20s;*/
}

/*@-webkit-keyframes animateBackground {
  0% { background-size: 100% auto; }
  10% { background-size: 120% auto; }
  20% { background-size: 100% auto; }
  40% { background-size: 150% auto; }
  60% { background-size: 100% auto; }
  80% { background-size: 200% auto; }
  100% { background-size: 100% auto; }
}*/
}

@media (max-width:767px)
{
#header
{
    background: url('../images/theme/bg2.jpg') center no-repeat;
    height: 330px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
}
}

#header .navmenu {
    float: left;
    margin-top: 20px;
    width: 100%;
}
#header .navmenu .navbar
{
	margin-bottom: 0;
}
#header .navmenu .navbar-nav > li > a
{
	line-height: 25px;
}
#header .navmenu .navbar-nav > li > a {
	font-size: 16px;
    padding-bottom: 20px;
    padding-top: 20px;
}
#header .navmenu .navbar-default .navbar-nav > li > a
{
	color: #fff;
}
#header .navmenu .navbar-default
{
	background: rgba(0, 0, 0, 0.70);
	border-radius: 0px;
	border: medium none;
}
#header .navmenu .navbar-default .navbar-nav > .active > a, 
#header .navmenu .navbar-default .navbar-nav > .active > a:focus, 
#header .navmenu .navbar-default .navbar-nav > .active > a:hover
#header .navmenu .navbar-default .navbar-nav > li > a:hover
{
	background: transparent;
	border-bottom: 4px solid #1f76bd;
	-webkit-transition: none;
    -moz-transition:none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#header .navmenu .navbar-default .navbar-nav > .open > a, 
#header .navmenu .navbar-default .navbar-nav > .open > a:focus, 
#header .navmenu .navbar-default .navbar-nav > .open > a:hover
{
	background: transparent;
	border-bottom: 4px solid #1f76bd;
	-webkit-transition: none;
    -moz-transition:none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#header .navmenu .navbar-default .navbar-nav > li:hover > a
{
	border-bottom: 4px solid #1f76bd;	
	-webkit-transition: none;
    -moz-transition:none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#header .navmenu .navbar-default .navbar-collapse, 
#header .navmenu .navbar-default .navbar-form
{
	border-color: transparent;
}

#header .navmenu .navbar-default .navbar-nav > li > ul > li > a:hover
{
	background: #1f76bd;
	color: #fff;
}

#bottombar 
{
    background: rgba(25,30,36,0.60) none repeat scroll 0 0;
    border-bottom: 1px solid rgba(25,30,36,0.60);
    margin-top: -30px;
    min-height: 60px;
    text-align: left;
    margin-bottom: 20px;
}

/* board */
#boardindex_table .content
{
	border-bottom: 1px solid rgba(28,32,39,0.80);
}
#boardindex_table .children a {
    color: #757575;
    font-size: 13px;
}
#boardindex_table .subforum_sh 
{
    background: transparent url("../images/theme/subforum_stem.png") no-repeat scroll left 7px;
    margin: -3px 0 0 6px;
    padding-left: 20px;
}
.collapsest {
    float: right;
}

/*Board tabs*/
#IC 
{
    margin-top: 5px;
}
#IC .nav 
{
    margin: 0;
}
#IC ul.nav.nav-tabs
{
    background: rgba(20,24,29,0.70);
    border: none;
    border-top: none;
    border-bottom: 1px solid rgba(29,34,41,0.50);
}
#IC .nav-tabs > li:first-child > a
{
    margin-left: 0px;
}
#IC .nav-tabs > li > a:hover,#IC .nav-tabs > li > a:focus
{
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #1f76bd;
    border-left-color: transparent;
    border-right-color: transparent;
    color: #1f76bd;
}
#IC .nav-tabs > li.active > a:hover
{
    background: #FFF;
}
#IC .nav-tabs > li > a 
{
    border-radius: 0;
    border-top: medium none;
    color: #cdcdcd;
}
#IC .nav-tabs > li.active > a, #IC .nav-tabs > li.active > a:hover {
    background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #1f76bd;
    border-left-color: transparent;
    border-right-color: transparent;
    color: #1f76bd;
}
#IC #upshrink_ic {
    margin-top: 7px;
}
#IC .tab-content
{
    background: rgba(20,24,29,0.70);
    border: none;
    border-top: none;
    border-bottom: 1px solid rgba(29,34,41,0.50);
}
@media (max-width:767px) {
    #IC .nav-tabs li span
    {
        display: none;
    }
} 

/* To Top*/
#toTop
{
    position: fixed;
    bottom: 50px;
    right: 10px;
    cursor: pointer;
    display: none;
}

/* Buttons style */
.btn-morning 
{
    background-color: #1f76bd;
    border-color: #1f76bd;
    color: #fff;
	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.btn-morning:hover 
{
    background-color: #1f76bd;
    border-color: #1f76bd;
    color: #cdcdcd;
	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.btn-morning:focus 
{
   color: #ddd;
}

/*Nav Pills Style*/
#content {
    margin-bottom: 15px;
}
#content_section .nav-pills > li.active > a, #content_section .nav-pills > li.active > a:focus, #content_section .nav-pills > li.active > a:hover {
    background: #1f76bd none repeat scroll 0 0;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.09) inset;
    color: #fff;
}
#content_section .nav-pills .nav .open > a, #content_section .nav .open > a:focus, #content_section .nav .open > a:hover
{
    background: #1f76bd;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.09) inset; 
    color: #fff;
}
#content_section .nav-pills > li > a:focus, #content_section .nav-pills > li > a:hover
{
    background-color: #1f76bd;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.09) inset;   
    color: #fff;
}
#content_section .nav .open > a,#content_section .nav .open > a:focus,#content_section .nav .open > a:hover
{
    background-color: #1f76bd;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.09) inset;
    color: #fff; 
}